--
-- PostgreSQL database dump
--

SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

SET search_path = setting, log, pg_catalog;


--
-- Data for Name: cc_cfg_facility; Type: TABLE DATA; Schema: setting; Owner: hinemos
--

COPY cc_cfg_facility (facility_id, facility_name, facility_type, description, display_sort_order, icon_image, valid, owner_role_id, create_user_id, create_datetime, modify_user_id, modify_datetime) FROM stdin;
LINUX	Linux	0	Linux	0		1	ADMINISTRATORS	hinemos	2015-04-01 00:00:00.000	hinemos	2015-04-01 00:00:00.000
\.

--
-- Data for Name: cc_cfg_facility_relation; Type: TABLE DATA; Schema: setting; Owner: hinemos
--

COPY cc_cfg_facility_relation (parent_facility_id, child_facility_id) FROM stdin;
OS	LINUX
\.

--
-- Data for Name: cc_infra_management_info; Type: TABLE DATA; Schema: setting; Owner: hinemos
--

COPY cc_infra_management_info (management_id, name, description, facility_id, owner_role_id, notify_group_id, valid_flg, start_priority, normal_priority_run,
 abnormal_priority_run, normal_priority_check, abnormal_priority_check, reg_date, update_date, reg_user, update_user) FROM stdin;
AGENT_INSTALL_LINUX	Hinemos Agent (Linux) install	\N	LINUX	ALL_USERS	INFRA_AGENT_INSTALL_LINUX	1	3	3	0	3	0	2015-04-01 00:00:00.000	2015-04-01 00:00:00.000	hinemos	hinemos
AGENT_UNINSTALL_LINUX	Hinemos Agent (Linux) uninstall	\N	LINUX	ALL_USERS	INFRA_AGENT_UNINSTALL_LINUX	1	3	3	0	3	0	2015-04-01 00:00:00.000	2015-04-01 00:00:00.000	hinemos	hinemos
\.

--
-- Data for Name: cc_infra_module_info; Type: TABLE DATA; Schema: setting; Owner: hinemos
--

COPY cc_infra_module_info (management_id, module_id, order_no, module_type, name, stop_if_fail_flg, precheck_flg, valid_flg) FROM stdin;
AGENT_INSTALL_LINUX	RPM_TRANSFER	0	FileTransferModule	transfer rpm file	1	1	1
AGENT_INSTALL_LINUX	INSTALL	1	ExecModule	install	1	1	1
AGENT_INSTALL_LINUX	START	2	ExecModule	start	0	1	1
AGENT_UNINSTALL_LINUX	UNINSTALL	0	ExecModule	uninstall	0	1	1
\.

--
-- Data for Name: setting.cc_infra_command_module_info; Type: TABLE DATA; Schema: setting; Owner: hinemos
--

COPY setting.cc_infra_command_module_info (management_id, module_id, access_method_type, exec_command, check_command) FROM stdin;
AGENT_INSTALL_LINUX	START	0	service hinemos_agent start	service hinemos_agent status
AGENT_UNINSTALL_LINUX	UNINSTALL	0	rpm -e hinemos-agent	! rpm -q hinemos-agent
AGENT_INSTALL_LINUX	INSTALL	0	HINEMOS_MANAGER=192.168.0.1 rpm -ivh #[FILE:HINEMOS_AGENT]	rpm -q hinemos-agent
\.

--
-- Data for Name: setting.cc_infra_file_transfer_module_info; Type: TABLE DATA; Schema: setting; Owner: hinemos
--

COPY setting.cc_infra_file_transfer_module_info (management_id, module_id, file_id, dest_path, send_method_type, dest_owner, dest_attribute, backup_if_exist_flg) FROM stdin;
AGENT_INSTALL_LINUX	RPM_TRANSFER	HINEMOS_AGENT	/root/	0	root	644	0
\.

--
-- PostgreSQL database dump complete
--
